<!-- <?xml version="1.0" encoding="utf-8" standalone="no" ?> -->
<modDesc descVersion="94">
    <author>FS Miner</author>
    <version>1.0.0.0</version>
    <title>
        <en>CAT AD45B</en>
    </title>
    
    <description>
         <en><![CDATA[English]]></en>
         <de><![CDATA[German]]></de>
    </description>
	
    <iconFilename>icon_CoalDumper.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="CoalDumper.xml"/>
    </storeItems>

    <vehicleTypes>
        <type name="CoalDumper"  parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="trailer"/>
            <specialization name="cover" />
			<specialization name="fillVolume"/>
			<specialization name="dischargeable"/>
			<specialization name="foldable" />
			<specialization name="powerConsumer" />
            <specialization name="FS25_0_TerraFarm.machine"/>
		</type>
	</vehicleTypes>

    <brands>
        <brand name="CATERPILLAR" title="Caterpillar" image="textures/brand_cat.dds"/>
    </brands> 
    
	<l10n>
        
      <text name="typeDesc_coalDumper">
            <en>CAT AD45B</en>
        </text>
        <text name="function_coalDumper">
            <en>Low profile dumper truck for coal mines</en>
        </text>
		
		<text name="FSM_CREATIONS_DUMPERS">
            <en>FSM Creations Dumpers</en>
        </text>
		
		<text name="FSM_DUMPERS">
            <en>FSM Dumpers</en>
        </text>
		
    </l10n>
	
</modDesc>
